* {
	margin: 0;
	padding: 0;
}

.sp {
    position: absolute;
    top: -9999px;
    left: -9999px;
}

.hiddennav {
    position: absolute;
    top: -9999px;
    left: -9999px;
}

input, a {
	outline: none;
}

img {
	border: none;
}

dfn {
	position: absolute;
	top: -9999px;
	left: -9999px;
}

html {
	background-color: #BBC8D5;
	background-image: url("../images/body_background.jpg");
	background-repeat: repeat-x;
}

body {

	font-family: Verdana, Arial, sans-serif;
	font-size: 76%;
	color: #666;
}

h1 {
	font-size: 1.5em;
	margin-bottom: 1.2em;
}

h2 {
    font-size: 1.2em;
    margin-bottom: 1.1em;
}

h3 {
	font-size: 1.1em;
	margin-bottom: 1em;
}

h4 {
	font-size: 1.1em;
	margin-bottom: 0.9em;
}

h5 {
	font-size: 1em;
	margin-bottom: 0.8em;
}

h6 {
	font-size: 1em;
	margin-bottom: 0.8em;
}

p {
	line-height: 150%;
}

.hidden {
	display: none;
}

.container {
	overflow: hidden;
	width: 100%;
}

.box-glow {
	box-shadow: 0px 0px  10px rgba(102, 102, 102, 1);
	-webkit-box-shadow: 0px 0px  10px rgba(102, 102, 102, 1);
    -moz-box-shadow: 0px 0px  10px rgba(102, 102, 102, 1);
}

#bgimg {
    display: none;
}


#outerwrap {
	width: 980px;
	margin: 0 auto;
}

#header {
	background-color: #FFF;
	margin-top: 15px;
	min-height: 96px;
        border:1px solid rgb(200, 200, 200);
	position: relative;
}

#header .innerpadding {
	padding: 15px;
}

#header #logo {
	position: absolute;
	top: 25px;
	left: 15px;
}

#header #header_nav {
	position: absolute;
	top: 5px;
	right: 15px;
	line-height: 45px;
}

#header .search {
	display: inline-block;
	overflow: hidden;
}

#header .search .searchlabel {

}

#header form.searchform {

}

#header .language_menu {
	position: absolute;
	left: 390px;
	width: 400px;
}

#header .topnav {
	display: inline-block;
	float: left;
}

#header .search {
	float: left;
	margin-left: 10px;
	padding-left: 10px;
	background-image: url("../images/splitter.jpg");
	background-position: left 15px;
	background-repeat: no-repeat;
}

#header .search form.searchform {
	display: inline;
}
#google_translate_element {
	margin-bottom: 20px;
}

#searchwords {
	background: none;
	border: none;
	background-image: url("../images/search_field_background.png");
	background-repeat: no-repeat;
	height: 32px;
	width: 145px;
	padding-left: 5px;
	padding-right: 33px;
	padding-top: 3px;
	margin-left: 43px;
	margin-top: 10px;
}

#header #searchwords {
	margin-top: 0;
	margin-left: 0;
}

#searchwords.focus {
	background-image: url("../images/search_field_background_focus.png");
}

#mitarbeitersuche_input {
	background: none;
	border: none;
	background-image: url("../images/search_field_background.png");
	background-repeat: no-repeat;
	height: 32px;
	width: 145px;
	padding-left: 5px;
	padding-right: 33px;
	padding-top: 3px;
}

#searchwords, #mitarbeitersuche_input {
	padding-top: 10px\9
}

#header .topnav ul {
	overflow: hidden;
	list-style: none;
}

#header .topnav ul li {
	float: left;
	margin-left: 5px;
	padding-left: 10px;
	/*background-image: url("../images/splitter.jpg");
	background-position: left 15px;
	background-repeat: no-repeat;*/
	line-height: 45px;
}

#header .topnav a {
	text-decoration: none;
	color: #333;
}

#leftcontent #searchbox {
	position: relative;
	margin-bottom: 15px;
}

#leftcontent #mitarbeitersuche {
    z-index: 1;
    position: static ;
}

#teaserslider #searchbox {
	position: absolute;
	top: 50px;
	right: 30px;
	z-index: 100;
}

#hideAbisz {
	position: absolute;
	top: 22px;
	left: 20px;
	width: 15px;
	height: 15px;
	cursor: pointer;
}

#hideAbisz.open {
	background-image: url("../images/search_box_open.png");
	background-position: top left;
	background-repeat: no-repeat;
}

#hideAbisz.closed {
	background-image: url("../images/search_box_closed.png");
	background-position: 5px top;
	background-repeat: no-repeat;
}

#searchbox-form {
	width: 234px;
	height: 56px;
	background-image: url("../images/searchbox_back.png");
	background-repeat: no-repeat;
}

#searchbox-abisz .innerpadding {
	padding: 8px 20px;
}

#searchbox-abisz h3, #searchbox-abisz-left h3 {
    margin-bottom: 0.2em;
}

#leftcontent #searchbox-abisz {
	padding-left: 8px;
}

#searchbox-abisz a.letter, #searchbox-abisz-left a.letter {
	text-decoration: none;
	color: #333;
	display: inline-block;
	width: 10px;
	padding: 2px 4px;
	border: 1px solid #333;
	font-weight: bold;
	margin-bottom: 2px;
        text-align: center;
}

#searchbox-abisz a.letter:hover, #searchbox-abisz-left a.letter:hover {
	background-color: #004B8F;
	color: #FFF;
}

#searchbox-abisz, #searchbox-abisz-left {
	width: 234px;
	height: 132px;
	background-image: url("../images/search_abisz_back.png");
	background-repeat: no-repeat;
}

#header .topnav a.startpage {
	background-image: url("../images/home_top.gif");
	background-repeat: no-repeat;
	background-position: left 10px;
	padding-left: 25px;
	display: block;
}

#header .topnav a.inhalt {
	background-image: url("../images/abisz_top.gif");
	background-repeat: no-repeat;
	padding-left: 25px;
	background-position: left 10px;
	display: block;
}

#mainmenu {
    height: 36px;
    line-height: 36px;
    margin-bottom: 15px;
	margin-top: 15px;
    position: relative;
    width: 980px;
	background-color: #FFF;
}

body.rubrik #mainmenu {
	margin-bottom: 75px;
}

* + html #mainmenu {
    z-index: 3000;
}
#mainmenu li {
    display: block;
    float: left;
    height: 36px;
    list-style: none outside none;
	width: 25%;
}

#mainmenu ul li ul li {
	height: 28px;
}

#mainmenu li dfn {
	position: absolute;
	top: -9999px;
	left: -9999px;
}

#mainmenu ul {
}

#mainmenu li li {
	border: none;
}

#mainmenu ul li a {
    display: block;
    line-height: 36px;
	height: 36px;
    padding-left: 5px;
    padding-right: 5px;
	width: 234px;
	text-align: center;
	text-decoration: none;
	color: #004B8F;
	font-size: 1.2em;
	font-weight: bold;
	border-right: 1px solid #004B8F;
}

#mainmenu ul li ul li a {
	width: 224px;
	border: none;
}

.folgeseite #mainmenu ul li a {
    color: #CCCCCC;
}

#mainmenu ul li.last  {
    border: none;
}

#mainmenu ul li.last a  {
	width: 235px;
}

#mainmenu ul li a.active, #mainmenu ul li a:hover,
#mainmenu ul li:hover > a {
    color: #FFFFFF;
	background-color: #004B8F;
}

#mainmenu ul li#menu1.active a,
#mainmenu ul li#menu1 a:hover {
	background-color: #004B8F;
	color: #FFF;
}	

#mainmenu ul li#menu2.active a,
#mainmenu ul li#menu2 a:hover, 
#mainmenu ul li#menu2:hover > a {
	background-color: #FF5809;
	color: #FFF;
}	

#mainmenu ul li#menu3.active a,
#mainmenu ul li#menu3 a:hover,
#mainmenu ul li#menu3:hover > a {
	background-color: #990000;
	color: #FFF;

}	

#mainmenu ul li#menu4 a {
	border-right: none;	
}

#mainmenu ul li#menu4:hover {
	background-color: #1C7454;
}

#mainmenu ul li#menu4.active a,
#mainmenu ul li#menu4.active,
#mainmenu ul li#menu4 a:hover,
#mainmenu ul li#menu4:hover > a {
	background-color: #1C7454;
	color: #FFF;
}	

#mainmenu ul li#menu4 a {
	/*width: 230px;
	padding-right: 3px;*/

}

#mainmenu ul li a.active {

}
#mainmenu ul li:hover {
    z-index: 1000;
}

#mainmenu ul li:active {
    z-index: 500;
}

#mainmenu ul li ul {
    display: none;
    left: 0;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-top: 0px;
    position: absolute;
    top: 36px;
    width: 980px;
    z-index: 500;
	min-height: 56px;
}

#mainmenu ul li ul li a {
	color: #FFFFFF;
	font-size: 1.1em;
	text-align: left;
	height: 28px;
	line-height: 28px;
}

#mainmenu ul li#menu1 ul li a,
#mainmenu ul li#menu2 ul li a,
#mainmenu ul li#menu3 ul li a,
#mainmenu ul li#menu4 ul li a {
	padding-left: 15px;
}

#mainmenu ul li#menu1 ul li a:hover,
#mainmenu ul li#menu2 ul li a:hover,
#mainmenu ul li#menu3 ul li a:hover,
#mainmenu ul li#menu4 ul li a:hover {
	background: transparent;
	background-image: url("../images/menu_bullet_white.png");
	background-repeat: no-repeat;
	background-position: 4px 9px;

}

#mainmenu ul li#menu1 ul {
	/* background-image: url("../images/menu_back_kreis.png"); */
	background-color: #004B8F;
}

body.rubrik #mainmenu ul li#menu1 ul {
	background-color: #004B8E;
}

#mainmenu ul li#menu2 ul {
	/* background-image: url("../images/menu_back_service.png"); */
	background-color: #FF5809;
}

body.rubrik #mainmenu ul li#menu2 ul {
	background-color: #FF5809;
}

#mainmenu ul li#menu3 ul {
	/* background-image: url("../images/menu_back_kultur.png"); */
	background-color: #990000;
}

body.rubrik #mainmenu ul li#menu3 ul {
	background-color: #990000;
}

#mainmenu ul li#menu4 ul {
	/* background-image: url("../images/menu_back_jugend.png"); */
	background-color: #1C7454;
}

body.rubrik #mainmenu ul li#menu4 ul {
	background-color: #1C7454;
}

#mainmenu ul li:hover ul,
#mainmenu ul li.active ul {
    display: block;
    z-index: 5000;
}

#mainmenu ul li.active ul {
	z-index: 4000;
}

#mainmenu ul li:hover ul li,
#mainmenu ul li.active ul li {

}
#mainmenu ul li:hover ul li:hover a, #mainmenu ul li ul li.active a {

	background: transparent;
	background-image: url("../images/menu_bullet_white.png");
	background-repeat: no-repeat;
	background-position: 4px 9px;
}
#mainmenu ul li:hover ul li.sublast {

}
#mainmenu ul li:hover ul li a {

}
#mainmenu ul li:hover ul li ul {

}
#mainmenu ul li:hover ul li ul li, #mainmenu ul li:hover ul li ul li:hover {
    border-top: medium none;
    height: auto;
}
#mainmenu ul li:hover ul li ul li a {
    border-top: medium none;
    float: none;
    font-family: 'MyriadProLight';
    height: auto;
    line-height: 150%;
    padding-right: 0;
    padding-top: 0;
    text-shadow: 0 0 1px rgba(255, 255, 255, 0.5);
}
#mainmenu ul li:hover ul li ul li a:hover {
    color: #E2E129;
}
#mainmenu .source {
    border-bottom: 2px solid #CCCCCC;
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 5px;
    padding-bottom: 5px;
}

#submenu {
	background-image: url("../images/menu_back_kultur.png"); 
}

#teaserslider {
	height: 333px;
	margin-top: 15px;
	position: relative;
}

body.rubrik #teaserslider {
	height: 290px;
}

body.rubrik #teaserslider #teaserimage {
	height: 290px;
	width: 980px;
}

#teaserimage .teaser-image-headline {
	position: absolute;
	top: 50px;
	left: 0;
	z-index: 2000;
	background-image: url("../images/white_transparent.png");
	line-height: 2em;
	font-size: 2em;
	width: 300px;
	padding: 3px 15px;
}

#teaserimage a {
	color: #333;
}

#teaserimage a:hover, #teaserimage a:focus {
	text-decoration: none;
}

#teaserslider #teaserimage {
	left: 260px;
	z-index: 0;
	position: relative;
	width: 720px;
	height: 333px;
	overflow: hidden;
}

#teaserimage #teaserimage-numbers {
	position: absolute;
	bottom: 10px;
	right: 20px;
}

a.teaserimage-link {
	text-decoration: none;
	color: #333;
	display: inline-block;
	width: 10px;
	padding: 2px 4px;
	border: 1px solid #333;
	font-weight: bold;
	margin-bottom: 2px;
	background-image: url("../images/white_transparent.png");
}


#teaserimage a.teaserimage-link.active, #teaserimage a.teaserimage-link:hover {
	background-image: none;
	background-color: #004B8F;
	color: #FFF;
}

#teaserimage .teaserimage-rubrikbild {
	position: absolute; 
	top: 0;
	left: 0;
}

body.rubrik #teaserslider #teaserimage {
	left: 0;
}

#teaserimage img {
	position: absolute;
	top: 0;
	left: 0;
}

#teaserslider #teasertexte {
	position: absolute;
	left: 0;
	z-index: 10;
}

#teaserslider #teasertexte .teasertext {
	width: 260px;
	height: 100px;
	background-color: #FFF;
	margin-bottom: 16px;
}

#teaserslider #teasertexte .teasertext.active {
	background-color: transparent;
	background-image: url("../images/teaser_text_active_back.png");
	background-repeat: no-repeat;
	background-position: 0 -4px;
	width: 260px;
	color: #FFF;
	padding-right: 30px;
}

#teaserslider #teasertexte .teasertext h3 {
	font-size: 1.2em;
	margin-bottom: 0.3em;

}

#teaserslider #teasertexte .teasertext .innerpadding {
	padding: 5px 10px;
}

#contentwrap {
	margin-top: 15px;
	background-color: #FFF;
	overflow: hidden;
	padding-top: 25px;
        min-height: 500px;
}

a, a:visited {
	color: #004B8E;
	text-decoration: none;
}

#contentwrap a, #contentwrap a:visited {
	font-weight: bold;
}

#teaserslider a {
	color: #666;
}

#teaserslider a:hover, #teaserslider a:focus {
	text-decoration: none;
}

#teaserslider .active a, #teaserslider .active a:hover, #teaserslider .active a:focus {
	color: #FFF;
	text-decoration: none;
}

a:focus, a:hover {
	text-decoration: underline;
}

#contentwrap .innerpadding {
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 25px;
}

#contentwrap .rightcontent {
	float: right;
	width: 230px;
}

#contentwrap .leftcontent {
	float: left;
	width: 750px;
}

#contentwrap .block .leftcontent {
	float: left;
	width: 49%;
}

#contentwrap  .block .rightcontent {
	float: right;
	width: 49%;
}

#contentwrap .rightcontent .box {
	margin-bottom: 15px;
}

#contentwrap .rightcontent .box h3 {
	line-height: 30px;
	background-color: #004B8F;
	color: #FFF;
	margin-bottom: 0.3em;
}

#contentwrap .rightcontent .box .boxcontent {
	padding-left: 10px;
}

#mitarbeitersuche {
	position: relative;
}

#mitarbeitersuche .boxcontent {
	padding-left: 10px;
}

#mitarbeitersuche h3 span, #mitarbeiterliste h3 span {
	background-image: url("../images/right_headline_background_mitarbeitersuche.png");
	background-repeat: no-repeat;
	background-position: 5px 8px;
	padding-left: 27px;
	display: inline-block;
	line-height: 30px;
}

#telefonzentrale h3 span, #telefonzentrale h3 span {
background-image: url("../images/right_headline_background_telefon.gif");
background-repeat: no-repeat;
background-position: 2px -1px;
padding-left: 27px;
display: inline-block;
line-height: 30px;
}
span#telefonzentrale_nummer {
font-size: 1.2em;
font-weight: bold;
text-align: left;
display: block;
padding-left: 1.1em;
padding-top: 0.4em;
}
#tagcloud h3 span {
	background-image: url("../images/right_headline_background_tagcloud.gif");
	background-repeat: no-repeat;
	padding-left: 27px;
	display: inline-block;
	line-height: 30px;
}

#contentwrap .rightcontent #tagcloud .boxcontent {
	overflow: hidden;
	width: 100%;
}

#leftcontent {
	width: 230px;
	display: inline-block;
	vertical-align: top;
}

body.produkt #leftcontent {
	width: 234px;
}

body.rubrik #contentwrap #leftcontent .innerpadding {
	padding-left: 5px;
}

#leftnav h2 {
	color: #999;
	border-bottom: 1px solid #A3A3A3;
	margin-bottom: 3px;
	padding-bottom: 2px;
	margin-left: 12px;
}

#leftnav h2 a {
	color: #999;
}

#leftnav h2 a:hover {
	text-decoration: none;
	color: #999;
}

#leftnav ul {
	list-style: none;
}

#leftcontent .innerpadding {
	padding-right: 0px;
}

#leftnav ul li {
	line-height: 2em;
	padding-left: 12px;
}

#leftnav ul li ul li {
    padding-left: 0;
    border-bottom: 1px dotted #ccc;
    margin-bottom: 3px;
    padding-bottom: 3px;
}

#leftnav ul li.active {
	background-image: url("../images/submenu_bullet_blau.png");
	background-repeat: no-repeat;
	background-position: 0 6px;
}

#leftnav ul li a {
	font-size: 1.1em;
	font-weight: bold;
	color: #333;
	text-decoration: none;
	display: block;
	border-bottom: 1px solid #999;
}

#leftnav ul li ul li a {
	font-size: 0.9em;
	padding-left: 15px;
	border-bottom: none;
}

#leftnav ul li.active ul li.active {
	background-image: none;
}

#leftnav ul li.active ul li a.active  {
	text-decoration: underline;
}

#leftnav ul li a:hover, #leftnav ul li.active a {
	color: #004B8F;
}

#leftnav ul li.active ul li a {
	color: #000;
}

#leftnav ul li.active ul li a:hover, #leftnav ul li.active ul li.active a {
	text-decoration: underline;
}

#contentarea {
	display: inline-block;
	vertical-align: top;
	width: 745px;
}

body.no-menu #contentarea {
}

body.produkt #contentarea {
	width: 510px;
}

body.produkt #rightcontent {
	float: right;
	width: 230px;
}

body.produkt #mitarbeitersuche h3,
body.produkt #mitarbeiterliste h3 {
	background-color: #FF5809;
	color: #FFF;
}

#contentarea ul {
	margin-left: 1.5em;
	margin-bottom: 1em;
	list-style-type: square;
	line-height: 150%;
}

#contentarea ul li {
	margin-bottom: 0.5em;
}

#contentarea ul.headlinelist {
	list-style-type: none;
}

#contentarea ol {
	margin-left: 2.5em;
	margin-bottom: 1em;
}

#contentarea .block {
	margin-bottom: 1.5em;
	overflow: hidden;
}



#contentarea h1 {
	font-size: 1.6em;
	color: #004B8F;
	margin-bottom: 0.8em;
}

.imagewrap {

	border: 1px solid #E2E2E2;
}

.imageright {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
	border: 1px solid #E2E2E2;
}

.textblock {
	margin-bottom: 2em;
}

.block .textblock {
	margin-bottom: 0em;
}

.bildunterschrift{
	font-size: 0.9em;
	color: #333;
	padding: 5px 0px;
        max-width: 715px;

}

#contentarea p {
	line-height: 150%;
	margin-bottom: 1em;
}

.tagcloud-item {
	color: #004B8E;
	font-weight: bold;
	display: block;
	margin: 5px 5px 5px 0;
	padding: 5px;
}

.tagcloud-low {
	font-size: 1em;
}

.tagcloud-middle {
	font-size: 1.1em;
}

.tagcloud-hight {
	font-size: 1.2em;
}

#themen h3 span {
	background-image: url("../images/right_headline_background_themen.gif");
	background-repeat: no-repeat;
	padding-left: 27px;
	display: inline-block;
	line-height: 30px;
}

#abisz h3 span {
	background-image: url("../images/right_headline_background_abisz.gif");
	background-repeat: no-repeat;
	padding-left: 27px;
	display: inline-block;
	line-height: 30px;
}

#topnews {
	background-color: #F8F8F8;
	padding: 8px;
	margin-bottom: 20px;
}

#topnews h2 {
	color: #004B8E;
	margin-bottom: 0.5em;
}

select {
	background-image: url("../images/select_back.gif");
	width: 90%;
	line-height: 1.4em;
	border: 1px solid #666;
}

#footer {
	background-color: #FFF;
	margin-top: 15px;
	margin-bottom: 80px;
	min-height: 90px;
	position: relative;
}

#footer #swlogo {
	position: absolute;
	top: 15px;
	right: 15px;
}

.article_teaser {
	overflow: hidden;
	margin-bottom: 15px;
}

.article_teaser .imageleft {
	float: left;
	width: 120px;
	margin-bottom: 5px;
}
.article_teaser .imageleft_portal {
	float: left;
	width: 115px;
	margin-bottom: 10px;
        height: 76px;
        overflow: hidden;
}


.article_teaser .text h3 {
	color: #666666;
	margin-bottom: 0.3em;
}

.article_teaser .text p {
	color: #666666;
	line-height: 150%;
}

.category_teaser {
	width: 230px;
	min-height: 231px;
	margin-right: 15px;
	float: left;
	margin-bottom: 15px;
}

.category_teaser.last {
	margin-right: 0px;
}

body.rubrik .category_teaser {
	margin-right: 10px;
}

body.rubrik .category_teaser.last {
	margin-right: 0px;
}

.category_teaser .headline {
	background-image: url("../images/category_teaser_headline_border.png");
	background-repeat: repeat-x;
	background-position: right bottom;
	margin-bottom: 5px;
}

.category_teaser .headline h3 {
	font-size: 0.9em;
	font-weight: normal;
	color: #666;
	background-color: #FFF;
	display: inline;
	padding-right: 5px;
	font-weight: normal;
	padding-bottom: 3px;
	text-decoration: none;
}

.category_teaser .imagetop {
	margin-bottom: 5px;
}

.category_teaser .content {
	color: #333;
}

.category_teaser .content h3 {
	margin-bottom: 0.3em;
}

ul#footer_nav {
	overflow: hidden;
	list-style: none;
	position: absolute;
	top: 35px;
	left: 50px;
}

ul#footer_nav li {
	float: left;
	margin-right: 5px;
	padding-right: 10px;
	background-image: url("../images/splitter.jpg");
	background-position: right 2px;
	background-repeat: no-repeat;
}

ul#footer_nav li.last {
	background-image: none;
}

ul#footer_nav li a {
	display: block;
	padding-left: 20px;
	background-position: top left;
	background-repeat: no-repeat;
	text-decoration: none;
	color: #333;
	line-height: 17px;
}

ul#footer_nav li a.totop {
	background-image: url("../images/totop.gif");
}

ul#footer_nav li a.printpage {
	background-image: url("../images/print.gif");
}

ul#footer_nav li a.indexpage {
	background-image: url("../images/home.gif");
}

ul#footer_nav li a.impressum {
	background-image: url("../images/info.gif");
}
ul#footer_nav li a.datenschutz {
	background-image: url("../images/info.gif");
}

ul#footer_nav li a.kontakt {
	background-image: url("../images/mail.gif");
}

ul#footer_nav li a.inhaltsverzeichnis {
	background-image: url("../images/abisz.gif");
}

.bildunterschrift {
	color: #5E5E5E;
	text-align: right;
        max-width: 715px;

}

.contentovercenter {
	text-align: center;
	margin-bottom: 0.1em;
}

.contentover {
	display: block;
	margin-bottom: 0.1em;
}

.contentright, .imageright {
	float: right;
	margin-left: 0.8em;
	margin-bottom: 0.1em;
	text-align: center;
}

.contentleft, .imageleft {
	float: left;
	margin-right: 0.8em;
	margin-bottom: 0.1em;
	text-align: center;
}


.contentundercenter {
	text-align: center;
	margin-bottom: 0.1em;
}

.contentunder {
	display: block;
	float: left;
	text-align: center;
	margin-bottom: 0.1em;
}

.bildergalerie-zeile {
	margin-bottom: 1em;
}

.bildergalerie-bildrahmen {
    background-color: #EEEEEE;
    border: 1px solid #666666;
    float: left;
    margin-bottom: 20px;
    margin-right: 10px;
    padding: 0 !important;
}
.bildergalerie-image {
    background-image: none !important;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}
.bildergalerie-align {
    display: inline;
    vertical-align: middle;
}
.bildergalerie-align img {
    display: inline;
    vertical-align: middle;
}

.contenttable {
	border-collapse: collapse;
	width: 100%;
}

.contenttable td, .contenttable th {
	padding: 3px 5px;
	border: 1px solid #004B8F;
}

.contenttable th {
	color: #FFF;
	background-color: #004B8F;
	vertical-align: middle;
border: 1px solid #fff;
}



ul#footer_nav li a:hover {
	color: #004B8F;
}

.linkliste_text .item {
	border-bottom: 1px solid #EEE;
	margin-bottom: 1em;
	padding-top: 0.3em;
	padding-bottom: 1em;
}

#contentarea .linkliste_text .item p {
	margin-bottom: 0.1em;
}

#contentarea .linkliste_text .item h3 {
	margin-bottom: 0.2em;
}

.linkliste ul li, ul.headlinelist li, #ul.headlinelist li, .textblockliste {
	/*background-color: #EAEAEA;*/
	border-bottom: 1px solid #999;
	margin-bottom: 0.5em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	background-image: url("../images/submenu_bullet_blau.png");
	background-repeat: no-repeat;
	background-position: 0 7px;
	padding-left: 18px;
}

/* Produktseite */
.synonyms, .search_alternatives {
	display: none;
}

#product-headline {
	padding-left: 20px;
	background-image: url("../images/product-headline-bullet.jpg");
	background-repeat: no-repeat;
	background-position: 0 2px;
}

#product-shortdescription {
	font-weight: bold;
}

.mitarbeiter-details-link {
	margin-top: 10px;
	margin-bottom: 5px;
}

#show-product-details {
	padding-left: 30px;
	background-image: url("../images/link-bullet.jpg");
	background-repeat: no-repeat;
	background-position: 20px 2px;
	display: block;
	margin-bottom: 2em;
}

.details-link-closed {
	padding-left: 12px;
	background-image: url("../images/link-bullet.jpg");
	background-repeat: no-repeat;
	background-position: 0px 2px;
	display: block;
	margin-bottom: 5px;
}

.details-link-opened {
	padding-left: 12px;
	background-image: url("../images/link-bullet_open.jpg");
	background-position: 0px 4px;
	background-repeat: no-repeat;
	display: block;
	margin-bottom: 5px;
}

#show-product-details.open {
	background-image: url("../images/link-bullet_open.jpg");
	background-position: 16px 4px;
}

#product-details.hidden {
	display: none;
}

#product-shortdescription, #product-details, #product-needs, #product-costs, #product-forms, #product-links, #product-bearbeitungsdauer {
	padding-left: 20px;
	margin-bottom: 2em;
}

#product-needs-headline  {
	padding-left: 20px;
	background-image: url("../images/product-needs-bullet.jpg");
	background-repeat: no-repeat;
	background-position: 0 2px;
	line-height: 1.6em;
}

#product-bearbeitungsdauer-headline  {
	padding-left: 20px;
	background-image: url("../images/duration.jpg");
	background-repeat: no-repeat;
	background-position: 0 2px;
	line-height: 1.6em;
}

#product-costs-headline  {
	padding-left: 20px;
	background-image: url("../images/product-costs-bullet.jpg");
	background-repeat: no-repeat;
	background-position: 0 2px;
	line-height: 1.6em;
}

#product-forms-headline  {
	padding-left: 20px;
	background-image: url("../images/product-forms-bullet.jpg");
	background-repeat: no-repeat;
	background-position: 0 2px;
	line-height: 1.6em;
}

#product-links-headline  {
	padding-left: 20px;
	background-image: url("../images/product-links-bullet.jpg");
	background-repeat: no-repeat;
	background-position: 0 2px;
	line-height: 1.6em;
}


#searchresult {
	width: 370px;
	min-height: 100px;
	border: 1px solid: #fff;
	background-image: url("../images/searchresult_background.png");
	color: #fff;
	position: absolute;
	right: 0;
	top: 42px;
	padding: 15px 15px;
	z-index: 5000;
}

#leftcontent #searchresult {
	left: 0;
	z-index: 9999;
}

#searchresult_ma {
	width: 220px;
	min-height: 100px;
	border: 1px solid: #fff;
	background-image: url("../images/searchresult_background.png");
	color: #fff;
	position: absolute;
	right: 53px;
	top: 66px;
	padding: 15px 15px;
}

#leftcontent #searchresult {
	left: 0;
	z-index: 9999;
}

#searchresult_ma a, #searchresult_ma a:visited {
    color: #fff;
}

#leftcontent #searchresult_ma {
	left: 220px;
	z-index: 9999;
}


#searchresult ul, #searchresult_ma {
	list-style: none;
}

#searchresult ul li, #searchresult_ma ul li {
	margin-bottom: 5px;
}

#searchresult .searchresult-category {
	border-bottom: 1px solid #fff;
	padding-bottom: 5px;
	margin-bottom: 5px;
}

#searchresult h2 {
	margin-bottom: 5px;
}

#searchresult a {
	color: #fff;
}

#searchresult ul li a {
	display: block;
	line-height: 1.5em;
	padding-left: 18px;
	background-repeat: no-repeat;
	background-position: 0 0;
}

#searchresult .employees ul li a {
	background-image: url("../images/icon_mitarbeiter.png");
}

#searchresult .products ul li a {
	background-image: url("../images/icon_document.png");
}

#searchresult .pages ul li a {
	background-image: url("../images/icon_document.png");
}

#searchresult .forms ul li a {
	background-image: url("../images/icon_document.png");
}

#searchresult_ma .employee {
	border-bottom: 1px solid #fff;
	padding-bottom: 5px;
	margin-bottom: 5px;
}

#searchresult_ma .employee-name,
#searchresult_ma .employee-phone,
#searchresult_ma .employee-address {
	line-height: 1.5em;
	padding-left: 18px;
	background-repeat: no-repeat;
	background-position: 0 0;
	margin-bottom: 5px;
}

#searchresult_ma .employee-name {
	background-image: url("../images/icon_mitarbeiter2.png");
}

#searchresult_ma .employee-phone {
	background-image: url("../images/icon_phone.png");
}

#searchresult_ma .employee-address {
	background-image: url("../images/icon_address.png");
}

a.open {
	background-image: url("../images/aTagOpened.png");
	background-repeat: no-repeat;
	background-position: 0 2px;
	padding-left: 14px;
}

a.closed {
	background-image: url("../images/aTagClosed.png");
	background-repeat: no-repeat;
	background-position: 0 2px;
	padding-left: 14px;
}

div.details-link {
	margin: 5px 0;
}

.address-phone {
	background-image: url("../images/icon_phone_small.png");
	background-repeat: no-repeat;
	background-position: 0 2px;
	padding-left: 14px;
}

.address-fax {
	background-image: url("../images/icon_fax_small.png");
	background-repeat: no-repeat;
	background-position: 0 2px;
	padding-left: 14px;
}

.address-email {
	background-image: url("../images/icon_mail_small.png");
	background-repeat: no-repeat;
	background-position: 0 2px;
	padding-left: 14px;
}
#rightcontent h4 {
	font-size: 1.2em;
	color: #666;
	margin: 5px 0;
}

.address {
	line-height: 1.5em;
	margin-bottom: 1em;
}

table.oeffnungszeiten {
	font-size: 0.9em;
	border-collapse: collapse;
	margin-bottom: 10px;
}

table.oeffnungszeiten th,table.oeffnungszeiten td {
	padding: 2px;
}

table.oeffnungszeiten th {
	text-align: left;
	font-weight: normal;
}

table.oeffnungszeiten tr.even th, table.oeffnungszeiten tr.even td {
	background-color: #F2F2F2;
}

table.oeffnungszeiten tr.odd th, table.oeffnungszeiten tr.odd td {
	background-color: #FFFFFF;
}

.subtitle {
	margin-bottom: 1em;
}

#product-shortdescription {
	color: #000;
}

.mitarbeiterstelle {
	padding: 10px 15px;
}

.adresse-gebaeude, .adresse-raum {
	margin-bottom: 5px;
	font-weight: bold;
}

.mitarbeiter-anrede {
	margin-bottom: 5px;
	font-weight: bold;
}

.mitarbeiter-fachbereiche {
    margin-bottom: 1em;
}

.address-phone, .address-email, .zustaendigkeit {
	margin-bottom: 5px;
}

.last-modification {
	margin-top: 45px;
}

.breadcrumbs {
	margin: 15px 0;
	display: none;
}

.slider-images-content {
	position: relative;
	height: 330px;
}

.slider-images-content h3 {
	font-size: 1.3em;
	margin-bottom: 0.3em;
}

.slider-images-text {
	position: absolute;
	left: 0;
	bottom: 30px;
	background-image: url("../images/white_transparent.png");
	z-index: 200;
	padding: 10px 15px;
	color: #990000;
	min-width: 220px;
}

.linkpage a {
    font-weight: bold;
}

.linkpage {
	margin-top: 15px;
}

.form-row {
	overflow: hidden;
	width: 100%;
	margin-bottom: 1em;
}

.form-row label {
	width: 150px;
	float: left;
}

/* Inhaltsbilder */
.bildrechts {
	float: right;
	overflow: hidden;
	padding-left: 10px;
	margin-bottom: 3px;
}

.bildrechts img {
	/*border: 1px solid #676767;*/
}

.bildrechtsfluss
{
	float: right;
	overflow: hidden;
	padding-left: 10px;
	margin-bottom: 3px;
}

.bildrechtsfluss img {
	/*  border: 1px solid #676767;*/
}

.bildlinks {
	float: left;
	overflow: hidden;
	padding-right: 10px;
	margin-bottom: 3px;
}

.bildlinks img	{
	/*	border: 1px solid #676767;*/
}

.bildlinksfluss {
	float: left;
	overflow: hidden;
	padding-right: 10px;
	margin-bottom: 3px;
}

.bildlinksfluss img	{
	/*	border: 1px solid #676767;*/
}

.bildoben {
	padding: 0px;
	float: none;
	overflow: hidden;
	margin-bottom: 3px;
margin-bottom: 15px;
}

.bildoben img	{
	/*	border: 1px solid #676767;*/
}

.weitere-bilder {
	margin-top: 1px;
	overflow: hidden;
	
}

.cluetip-inner p {
	color: #900;
	font-size: 0.8em;
}

/* Bilder Burg Altena Lupe */
a.cboxElement:hover {
	
}

.weitere-bilder a, .bildlinks a, .bildrechts a, .bildrechtsfluss a, .bildlinksfluss a, .bildoben a {
	display: block;
	position: relative;
}

.weitere-bilder a {
	float: left;
}

img.magnifier {
	display: none;
}

.weitere-bilder a:hover img.magnifier, .bildlinks a:hover img.magnifier, .bildrechts a:hover img.magnifier, .bildrechtsfluss a:hover img.magnifier, .bildlinksfluss a:hover img.magnifier, .bildoben a:hover img.magnifier {
	display: block;
	position: absolute;
	top: 45%;
	left: 45%;
	z-index: 500;
}

.bildrechts, .bildlinks, .bildlinksfluss, .bildrechtsfluss {
	padding: 1px;
	
}

.bildrechts, .bildrechtsfluss {
	margin-left: 10px;
}

.bildlinks, .bildlinksfluss {
	margin-right: 10px;
}

.weitere-bilder a:hover img.magnifier {
	top: 19px;
}

.sitemap ul {
	margin-bottom: 1em;
}

.sitemap ul li {
	margin-left: 1.5em;
	margin-bottom: 0.5em;
}

.sitemap > ul > li {
	font-size: 1.2em;
}

.sitemap > ul > li > ul > li {
	font-size: 0.9em;
}

#colorbox form{
	padding: 10px;
}

#colorbox form input[type="text"], #colorbox form textarea {
	width: 250px;
}

#colorbox .additional-info {
	margin-bottom: 1em;
}

#colorbox form input[type="submit"] {
	padding: 2px 5px;
}

.elementHide {
    position: absolute;
    top: -9999px;
    left: -9999px;
}

.elementShow {
    position: relative;
    top: 0;
    left: 0;
}

.downloadliste .item {
    margin-bottom: 1em;
}

.searchform_extended .container {
    margin-bottom: 1em;
}

.searchform_extended .container .content_container_left label {
    float: left;
    width: 25%;
}

.searchform_extended .container .content_container_left select {
    width: 50%;
}

.dienstleistungen-abisz, .infoseiten-abisz, .formulare-abisz, .mitarbeiter-abisz  {
    background-color: #F8F8F8;
    padding: 5px 5px;
}

.dienstleistungen-abisz h2, .infoseiten-abisz h2, .formulare-abisz h2, .mitarbeiter-abisz h2 {
    padding-left: 20px;
    background-image: url("../images/folder-icon.png");
    background-repeat: no-repeat;
    background-position: 0 3px;
}

.formulare-list, .dienstleistungen-list, .mitarbeiter-list, .infoseiten-list {
    height: 300px;
    overflow-y: auto;
}

.formulare-list .list-item, .dienstleistungen-list .list-item, .mitarbeiter-list .list-item, .infoseiten-list .list-item {
    margin-bottom: 1em;
}

.formulare-list .list-item {
    padding-left: 18px;
    background-image: url("../images/formular-icon.png");
    background-repeat: no-repeat;
    background-position: 0 3px;
    line-height: 20px;
}

.mitarbeiter-list .list-item {
    padding-left: 18px;
    background-image: url("../images/employee-icon.png");
    background-repeat: no-repeat;
    background-position: 0 3px;
    line-height: 20px;
}

.dienstleistungen-list .list-item {
    padding-left: 18px;
    background-image: url("../images/info-icon.png");
    background-repeat: no-repeat;
    background-position: 0 3px;
    line-height: 20px;
}

.infoseiten-list .list-item {
    padding-left: 18px;
    background-image: url("../images/file-icon.png");
    background-repeat: no-repeat;
    background-position: 0 3px;
    line-height: 20px;
}

fieldset {
    border: 1px solid #24569B;
    margin-top: 1em;
    padding: 1em;
}
* html fieldset {
    width: 98%;
}
legend {
    color: #24569B;
    font-weight: bold;
    padding-left: 0.5em;
    padding-right: 0.5em;
}
label {
    font-weight: bold;
}
.formrow {
    margin-bottom: 0.5em;
    overflow: hidden;
}
* html .formrow {
    width: 98%;
}
.formrow .description {
    float: left;
    margin-right: 0.5em;
    width: 13.5em;
}
.textinput_large {
    width: 250px;
}
.textinput_medium {
    width: 120px;
}
.textinput_small, .textinput_date, .textinput_time {
    width: 100px;
}
.textarea_small {
    height: 50px;
    width: 252px;
}
.textarea_medium {
    height: 125px;
    width: 300px;
}

.textarea_medium {
    height: 125px;
    width: 300px;
}
.formbuttons {
    margin-top: 1em;
}
.formbuttons .button {
    background-color: #DBDDDC;
    border: 1px solid #24569B;
    padding: 0.2em;
}
div.formerror {
    border: 1px solid #8B0000;
    margin-bottom: 0.5em;
    margin-top: 0.5em;
    padding: 0.3em;
}
div.formerror h2 {
    color: #8B0000;
    margin-bottom: 0.4em;
}
div.formerror ul li {
    margin-bottom: 0.3em;
}

/* eventsonline */
/* Suchformular */

.events_form {
	width: 100%;
	overflow: hidden;
	margin-bottom: 1em;

}

.events_form label {
	display: block;
	float: left;
	margin-right: 5px;
	text-align: right;
}

.events_form #text {
	width: 200px;
}

.events_form #fixcategorys {
	width: 202px;
}

.events_form #eventsearchformsubmit {
	float:right;
	margin-top:15px;
	width:100px;
}

.events_form .events_leftcol {
	width: 50%;
	float: none;
}

.events_form .events_rightcol {
	width: 50%;
	float: right;
}

.events_formrow {
	overflow: hidden;
	margin-bottom: 5px;
}

.events_form input, .events_form select {
	border:1px solid #CCCCCC;
	margin:0;
	padding:0;
}

.events_form input:hover, .events_form input:focus {
	margin:0px;
	padding:0px;
}

.goog-te-gadget-simple {
   border: none !important;
}

.simplecontact {
margin-bottom: 2em;
border-bottom: 1px solid #ddd;
padding-bottom: 1em;
}
.container .leftcol {
    width: 49%;
    float: left;
}

.container .rightcol {
    width: 49%;
    float: right;
}

input.error {
    border: 1px solid #8B0000;
}

.year-selection {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px dotted #333333;
}

.year-selection a.active {
    font-weight: bold;
    text-decoration: underline;
}

div.buchungsformular {
    margin-bottom: 2em;
}

.error-box {
    background: #AA0000;
    border: 2px solid #990000;
    padding: 5px 10px;
    color: #fff;
}

.error-box ul li {
    margin-bottom: 1em;
}

form.buchungsformular fieldset {
    position: relative;
    border: 1px solid #C3C3C3;
    padding-top: 4em;
}

form.buchungsformular legend {
    position: absolute;
    right: 10px;
    top: 10px;
    font-size: 2em;
    color: #C3C3C3;
}



#pawi .contenttable th {
    text-align: left;
}

.googlemap ul.sidebar li {
    cursor: pointer;

}

.googlemap ul.sidebar li:hover {
    text-decoration: underline;
}

/* Modul: FormMailer */

form.mailform {
    clear: both;
}

.mailform input, .mailform select, .mailform textarea, .mailform checkbox, .mailform radio {
    border: 0.077em solid #666;
    padding: 0.154em;
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
}

.mailform input:focus, .mailform textarea:focus, .mailform submit:focus, .mailform select:focus, .mailform checkbox:focus, .mailform radio:focus  {
    border: 0.077em solid #333;
    background-color: #eee;
}

.mailform .highlight {
    color: #B00;
	font-weight: bold;
}

.fm_container {
    width:99%;
    margin:0.7em;
    margin-left: 0;
    overflow: hidden;
}

.fm_left {
    float:left;
    margin-bottom:0.308em;
    padding-left:0.25em;
    padding-right:2%;
    text-align:right;
    width:30%;
}

.fm_right {
    float:right;
    width:67%;
    margin-bottom:0.308em;
    /* height:22px; */
    text-align: left;
}
.fm_right textarea {
    width:19.231em;
}
.fm_break {
    width:99%;
    padding-left:0.25em;
    margin-bottom:1em;
    margin-top:1em;
}
.fm_submit {
    width:96%;
    text-align:right;
}

.fm_right option {
    margin-right:2em;
}
.fm_submit input {
}
.fm_error {
    color:#ff0000;
}

.formerror {
    color: red;
}

.form_sec {
    display: none;
}

div.splitter {
    border-bottom: 1px solid #666;
    margin-bottom: 1em;
    padding-bottom: 1em;
}